
#stacks_in_5303_page32 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5305_page32 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1242_page32 {
	margin: 10px 40px 5px 40px;
}
#stacks_in_3666_page32{text-align:justify}

#stacks_in_3666_page32 {
	background-color: rgba(241, 240, 235, 1.00);
	border: solid rgba(95, 91, 71, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 10px 30px 10px 30px;
	padding:  10px;
}
#stacks_in_3664_page32{text-align:justify}

#stacks_in_3664_page32 {
	padding: 20px 30px 10px 30px;
}
#stacks_in_3668_page32{text-align:justify}

#stacks_in_3668_page32 {
	margin: 0px 30px 0px 30px;
}
